ranges.h File Reference
`#include <osmosdr/api.h>`
`#include <osmosdr/pimpl.h>`
`#include <string>`
`#include <vector>`
Include dependency graph for ranges.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | osmosdr::range_t
struct | osmosdr::meta_range_t

## Namespaces

namespace | osmosdr

## Typedefs

typedef meta_range_t | osmosdr::gain_range_t
typedef meta_range_t | osmosdr::freq_range_t

## Variables

static const size_t | osmosdr::ALL_MBOARDS = size_t(~0)
| A wildcard motherboard index.
static const size_t | osmosdr::ALL_CHANS = size_t(~0)
| A wildcard channel index.